/*!
Theme Name: UniWorld
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: UniWorld theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: uniworld
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: uniworld
Template Id: prod-25518
*/

#toTop {
	cursor: pointer;
}
.wpcf7-response-output{
	display: none !important;
}
.give-btn :hover{
	background-color: #ffffff;
	color: green !important;
	border:  none;
	
}